/* the custom pane title */
"VWPaneTitle"		= "Vectorworks";

/* labels for standard resolutions in the resolution popup */
"resMin"		= "(minimum)";
"resNorm"		= "(normal)";
"resPref"		= "(preferred)";
"resMax"		= "(maximum)";

/* the main labels for the settings in the Summary Pane */
"Resolution"		= "Application print resolution";
"GrayLvl"		= "Gray level";
"PSOnly"		= "Print PostScript only";
"TransBitmaps"		= "Transp. bitmap processing";
"DisDrvTextRot"		= "Disable driver text rotation";
"CurView"		= "Print current view";
"Rasterize"		= "Rasterize print output";
"FirstEdge"		= "First edge out of printer";
"PatAtScreenRes"	= "Patterns at on-screen res";
"PrintAsPDF"		= "Print as PDF";
"UpdateViewports"   = "Update out of date Viewports";
"ResetPluginObjects" = "Reset Plug-in objects";

/* boolean values for the settings in the Summary Pane */
"Checked"		= "On";
"UnChecked"		= "Off";

/* page edge values for the Summary Pane */
"topEdge"		= "Top";
"leftEdge"		= "Left";
"rightEdge"		= "Right";
"bottomEdge"		= "Bottom";

/* misc labels for the Summary Pane */
"dpi"			= "dpi";
"percent"		= "%";
